[Main]
IsSilent=FALSE
DisableAutoNegotiation=FALSE
DisableOSValidation=FALSE
ExecuteFile=.\DrvDistribute\DDExecTool.exe
SilentExecuteFile=.\DrvDistribute\SDDExecTool.exe
ParameterFile=.\DDIScript\”z•zCD-20220308.ini